@charset "UTF-8";
/* media query : mobile */
@media screen and (max-width:768px) {
}
/* media query : desktop */
@media screen and (min-width:769px) {
}
/* media query : tablet */
@media screen and (min-width:769px) and (max-width:1024px){
}
/*==============================================================
1.0 Common
--------------------------------------------------------------*/
/* 1.1 Reset
--------------------------------------------------------------*/
:root {
	/* color */
	--black: #000;
	--white: #FFF;
	--main: #000;
	--grey: #CCCCCC;
	--border: #E1E3E5;
	--bgc: #F6F6F6;
	--footer: #1A1A1A;

	/* layout */
	--header-height: 12rem;
	--header-height-sp: 4.7rem;
	--max-mid: 65rem;
	
	/* style */
	--radius-small : 0.4rem;
	--radius-mid : 1.25rem;
	--radius-big : 5rem;

	/* animation */
	--ease-01: cubic-bezier(0.32, 0.48, 0, 1);
	--trans-short: 0.3s;
}
html {
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 2;
}
@media screen and (min-width:769px) and (max-width:1280px){
	html {
		font-size: 1.16vw;
	}
}
body {
	font-family: 'Montserrat', 'Noto Sans JP', sans-serif;
}
a {
	color:var(--black);
	transition: var(--trans-short);
}
a:link {
	color:var(--black);
}
a:visited {
	color:var(--black);
}
a:hover {
	transition: var(--trans-short);
}
::selection {
	background: var(--main);
	color: var(--white);
}
::-moz-selection {
	background: var(--main);
	color: var(--white);
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
figure {
	margin-bottom: 0;
	line-height: 1;
}

/* 1.2 Layout
--------------------------------------------------------------*/
.container {
	margin-left: auto;
	margin-right: auto;
}
/* media query : mobile */
@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.section {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.container {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.sp {
		display: none; 
	}
	.section {
		margin-top: 4rem;
		margin-bottom: 4rem;
	}
	.container {
		max-width: 91rem;
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
}
/* open site
--------------------------------------------------------------*/
body {

}
.open-img .container {
	display: flex;
	flex-direction: column;
}
.open-img .wrap {
	display: flex;
	gap: 1rem;
}
.open-img .txt {

}
.open-img .img {

}
.open-footer {
	background: var(--black);
	color: var(--white);
}
.open-footer .container {
	display: flex;
    align-items: center;
	justify-content: center;
	
}
.open-footer picture {
	width: 14rem;
}

/* media query : mobile */
@media screen and (max-width:768px) {
	.open-footer {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.open-img .container {
		gap: 1rem;
	}
	.open-img .wrap {
		flex-direction: column;
	}
	.open-footer .container {
		flex-direction: column;
		gap: 1rem;
	}
	.open-footer p {
	font-size: 1.2rem;
}

}
/* media query : desktop */
@media screen and (min-width:769px) {
	
	.open-img .container {
		gap: 2rem;
	}
	.open-footer {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.open-footer .container {
		gap: 4rem;
	}
	.open-footer p {
		font-size: 1.6rem;
	}
}
